
OCAMLINSTALLDIR = $(DESTDIR)$(OCAML_LIB_PREFIX)/gdome2
EXTRA_DIST = mlgdomevalue.h

install-data-local: mlgdomevalue.h
	$(mkinstalldirs) $(OCAMLINSTALLDIR)
	$(INSTALL_DATA) $(srcdir)/$< $(OCAMLINSTALLDIR)/$<;

